.primary-button:hover {
  background-color: #9C050B;
}

.outlined-button:hover {
  color: #FFFFFF;
  background-color: #A6A29F;
}

.outlined-button.red:hover {
  color: #FFFFFF;
  background-color: #EA1D2C;
}